Habe gerade den Konnector wegen Update- Meldung auf 5.1.2 upgedatet, jetzt zeigt er folgende Meldung an:

Fehlerschlüssel: "EC_TLS_Certificate_Security"

Schweregrad: "Info"

"Das für die Authentisierung gegenüber dem Clientsystem konfigurierte Zertifikat hat ein Sicherheitsniveau von weniger als 120bit. Zu verwenden ist ein RSA-Zertifikat mit mindestens 3000 bit Schlüssellänge oder ein ECC-Zertifikat."

Fehler habe ich bisher nicht feststellen können, habe aber sicher noch nicht alles ausprobiert.

Muss ich mir da Gedanken machen oder kann man das ignorieren?
Gefragt in Frage von (4.8k Punkte)
0 Punkte

1 Antwort

Sehr geehrter Herr Becker,

derzeit nicht... hoffentlich. Erstmal ignorrieren.
Beantwortet von (67.6k Punkte)
0 Punkte

Jetzt bekommen wir folgenden Fehler am Lesegerät GK2:

Weiß nicht ob es zusammenhängt, aber in letzter Zeit war Ruhe an unserem Lesegerät. neu gestartet und neu verbunden, aber Karte nicht einlesbar?!

11,389 Beiträge
18,080 Antworten
29,726 Kommentare
5,937 Nutzer